<h1>Listado de microposts</h1>

<table>
  <tr>
    <th>Contenido</th>
    <th>Usuario</th>
    <th></th>
    <th></th>
    <th></th>
  </tr>

<% @microposts.each do |micropost| %>
  <tr>
    <td><%= micropost.content %></td>
    <td><%= micropost.user.name %></td>
    <td><%= link_to 'Show', micropost %></td>
    <td><%= link_to 'Edit', edit_micropost_path(micropost) %></td>
    <td><%= link_to 'Destroy', micropost, method: :delete, data: { confirm: '¿Desea eliminar el micropost?' } %></td>
  </tr>
<% end %>
</table>

<br />

<%= link_to 'Nuevo Micropost', new_micropost_path %>
